The Danubian Empire: by Michael Jeszenka mjeszenka@usa.net
	If you are going to read this rather lengthy document I suggest you print it out.





	Here is the history of Hungary from the 15th century to the 17th century:

May 29, 1453, Constantinople falls into Turkish hands. The defenders who only numbered 9,000 
put up a gallant fight against the thousands of Turks. This is very sad what happened. 
The "Queen of Cities" was forsaken by all of Europe, except Pope Nicholas who never smiled 
nor laughed ever again after the news had reached him. The cry for help was sent out but 
fell upon empty European ears.
    When the Turks entered the city, the many people that hadn't escaped by sailing out 
through the Golden Horn locked themselves up in the in the St. Sophia Church and began to pray. 
The Turks broke through the doors and enslaved those at pray. The old and young were slain on 
the spot for having no value in the slave market. Men were roped together and women were bound 
together by there hair. Eyewitnesses recall how young girls and boys were raped on the altars. 
The cathedral echoed with screams for the next three days as the town was plundered and pillaged 
to the bone. At the end of the three days the city was deserted with barely any buildings standing. This day has been called by some as "The Darkest Day of the World" or "The Day the Sun was Darkened".
    This foreshadows what would become of Hungary.
Sultan Mehmed II "The Conqueror" said to his troops that day that onward is Europe and the rest 
of the world. Clearly the Turks wouldn't stop there. They were going to spread Islam in accordance 
to the will of their god. Lucky for the Hungarians, one of their greatest warlords ever was 
in power at the time. His name was János Hunyadi. Hunyadi was the chief of defense of Southern 
Hungary. The Turks began their raids into Hungary. The main cause for Turkish victories was 
numbers, never tactics. Most battles they won they had as many casualties as the other side. 
Well they weren't used to the Hunyadi stile of warfare. At the town of Szendro, Hunyadi forced 
the superior Turkish force to take a stand. The Turkish commander Iszhak figured that Hunyadi 
would use the usual Magyar tactic of superior cavalry to charge the main body. Hunyadi sent his 
elite infantry, a very small number to attack the main body while the cavalry flanked them. 
The Turkish flanks were caught completely offgaurd and was routed. The cavalry charged to the 
center and the Turks there found themselves fighting against superior infantry plus a mounted 
assault. It was a great Magyar victory that stopped Turkish raids for a while.
    There were many, and I mean many, other great victories Hunyadi had over the Turks, 
including the sieges of Belgrade. Hunyadi even faked his own death in battle to suprise and 
overrun the Turks. Yes every battle the Mayars were seriously outnumbered but they kept on 
slaughtering the Turks. Hungary earned the name "Shield of Christianity" from the pope. 
Hunyadi wasn't only a Hungarian hero but a European hero. Hunyadi liberated Serbia and almost 
captured the Sultan's European seat, Andrianapolis, but was forced home due to winter. The Turks
 called him "That damned devil, Janko!". Europe however applauded Hungary's effort but never 
sent any help. It was a country of a couple million against an entire empire. Hunyadi conducted 
another campaign and at the battle of Kosovo was betrayed by Drakul (Dracula) who deserted the 
Hungarian army and returned with the Turks. This was Hunyadi's greatest defeat. Dracula did 
this to save his country Romania from being the center of bloodshed. He wanted the Magyars 
and Turks to fight someplace else. 
    Hunyadi's greatest and last victory was the Siege of Belgrade (one of many). The Magyars 
numbered 6,000 and the Sultan's army was 150,000. This was the largest force the Magyars had 
ever seen and they were trapped in the city. Hunyadi had to break the siege to get reinforcements
 to the city. What he did was send a fleet of 3,000 men on ships behind another fleet that 
was armed with dynamite. The siege was broken and Christian reinforcements began to flow in 
faster than the Turks. So the night before the final assault the Turks played physciological 
warfare by lighting thousands of bonfires and began screaming and dancing in preparation for 
the victory. The next day the Christians responded in the same manner, deleting Muslim morale. 
When the fanatics attack they were repulsed by hundreds of bundles of brushwood that was soaked 
in flammables being thrown from the ramparts. The Ottomans quickly became human torches. 
Then began the massive retreat. Here is the best part. A few out of control crusaders charged 
after the fleeing Turks.   This small skirmish turned into a full scale melee. The Turks were 
caught in a human avalanche. The entire 150,000 men juggernaught had been routed! The Sultan
 himself, the great "Mehmed the Conqueror" (excuse me will I laugh at his title...he he) was 
knocked out and regained consciousness a few weeks later. When he learned of all that happened 
he tried to commit suicide by poison. The Turkish losses were 50,000 men in the siege and 25,000 
more in the melee. The Magyars lost less than 10,000 total.
What really makes me pissed off is the fact that these facts won't be found in most history books.
 If it was the British of French of course you would have heard about it. But this is one of 
the reasons for me doing this scenario, because nobody knows anything about Hungary.
    A great victory celebration was held in Hungary and the Catholic world. The pope called
 Hunyadi "The Defender of Christendom". The time had come to expel the Turks from Europe and 
Hunyadi was the man for the job. Very, very, very, very unfortunately he became ill, a fever he 
caught from his troops and died. He left his country with these words:
"Defend, my friends, Christendom and Hungary from all enemies... Do not quarrel among yourselves.
 If you should waste your energies in altercations, you will seal your own fate as well as dig 
the grave of our country." All I can say is how ironic. This is exactly what happened to Hungary.
During Hunyadi's time many selfish nobles opposed him. This was the cause for the Turks remaining 
in Europe. It took some time before the next Hungarian hero would arise, but he did. He was a 
hero even greater than Hunyadi. It was his son, Mátyás Hunyadi, also known as 
Matthias Corvinus.
    Matthias and his brother Lászlo were given a warning by their father to never appear in 
royal court at the same time. King Ladislas V was envious of the Hunyadi success. When Janos 
died, his sons were arrested. Lászlo was beheaded and Matthias was spared because of his youth. 
But he spent some time in prison under the king of Bohemia. Later when the king died, Matthias 
was elected king even though he was a prisoner. His mother had to pay a ransom for his release 
and he returned to Hungary. He was only 18.
    At the time though Hunyadi's enemies were in power and Frederick II of Hapsburg had 
possession of the Holy Crown. The Turkish threat was still there in the south but they 
were still shaken from their defeats and knew better than to try to charge again into 
Hungary. They considered themselves lucky that they now had this chance to recover while 
the Magyar kingdom was in disarray. Matthias began replacing the positions of nobles with those 
who were supporters of the Hunyadi family. This angered his uncle, who wanted more power, and 
he helped to put the Holy Roman Emperor on the throne. Matthias' army put down the rebellion 
and sentenced his uncle to imprisonment. He escaped but was captured and killed by the Turks. 
    Looks like János' warning to his country wasn't headed. During Matthias' reign, it was 
him against the Hapsburgs, Czechs, Magyar nobles, and the Poles. During all this internal strife
he still had to deal with Turkish invasions without the help from Europe, who was to concerned 
with their own politics.
    Matthias knew that only time was between the Turks and the rest of Europe. He knew that 
Hungary would not hold out forever, and sooner or later the Turkish invasions would resume. 
Matthias figured that a united region around the Danube would be the only thing to stop the 
Turks from winning. Matthias also knew that it had to all be under one government for it to 
be real unity. Matthias knew what Dracula and the Romanians were all about, and the other 
Balkan nations were uneasy in giving support with the Ottomans in charge. So Matthias sought 
for conquest and became the greatest Hungarian king ever.
    There were three cunning and selfish rulers at the time, FrederickIII of Hapsburg, the 
Czech Giskra who was a great warlord, George Podiebrad the King of Bohemia. George was always 
making and breaking secret alliances. Clearly his goal was a selfish one. Matthias played a 
dangerous diplomatic game in which he eventually grabbed the upper hand. He broke many of 
Podiebrad's secret alliances. He attacked Giskra and weakened his armies. Then, all of a 
sudden, Matthias made Giskra an offer. Giskra and his army joined Matthias as mercenaries 
and Giskra became one of Matthias' most faithful and outstanding generals. These mercenaries 
were Matthias' foundation for the famous "Black Army", called after their dark colors. This 
had many benefits. Matthias wouldn't have to rely on unpredictable nobles to raise an army. 
These troops were well seasoned and superb fighters. And most of all, they weren't all Magyars. 
Now other nationalities would join the fight against the Turks. This happened in 1461, and is 
where my scenario begins. Two years later war was declared on the Turks and Matthias captured 
some key strongholds in Bosnia. Matthias kept on flushing out enemies at home. Frederick III 
found himself in political trouble and handed the Holy Crown to Matthias for 80,000 Florins 
and promise that if Matthias died without a male heir Frederick III would inherit the throne.
    Matthias had a goal of becoming the Holy Roman Emperor to strengthen the Magyar position 
against the Turks. He saw Bohemia as a stepping stone to this goal. King Podiebrad of Bohemia 
was as elusive in war as in diplomacy. It was almost a ten year campaign for Matthias. 
The Pope and FerdinandIII declared Podiebrad a heretic and unworthy for Catholic  Bohemia and 
would agree to recognize Matthias as king of Bohemia if he could defeat him. After some 
fighting a deal was struck in 1469. Matthias became king of Bohemia, Silezia, Moravia, and 
Lausitz. Podiebrad still ruled Prague.
    George Podiebrad had later made an alliance with Frederick and Casimir of Poland to make 
an Austrian-Czech-Polish front against Hungary. George died in 1471 and the Polish king's son, 
Wladislas inherited the Bohemian throne, not Matthias. After ten more years of fighting 
Matthias gained nothing. While he was in Bresalu he learned of a conspiracy to dethrone him 
and to replace him with King Casimir. Reports indicated that Casimir's troops had already 
been set out to join forces with the nobles in Hungary. Matthias' next move was brilliant. 
He made an unexpected appearance in Hungary. (Remember that the Nobles do not know that he 
knows of the conspiracy). The Nobles retreated to their castles. Matthias pretended not to 
know and privately talked with many of the conspirators. He offered them high positions or 
estates and asked for loyalty by raising an army against the attack by Casimir. When Casimir 
did reach Hungary to meet with rebels, nobody was there and he hastily retreated. For once 
politics avoided confrontation. A four year armistice was signed.
	This armistice was soon forgotten by Casimir. In 1474, a Czech-Polish army with the 
support of FrederickIII set off to "sweep Matthias' army off the face of the earth". This was 
to take place at Breslau where Matthias' army numbered 8,000 against 80,000. Matthias 
organized his army into 3 groups. 1 was to fortify themselves in the city with the heavy 
artillery, 2 stood their ground outside the city, and 3 was to conduct guerilla harassment 
operations. Casimir and Wladislas wanted to defeat the Magyars in an open battle. There only 
option was to undertake a siege in which they were ill-prepared. They decided to attack 
Matthias' group 2. The attacker formed a phalanx and were hammered by group 1's artillery. 
With this sudden shock and starving men surrendered. Matthias gave these men enough food to 
eat their fill for the first time in months.
	At 33 he married Beatrix who was from Italy. Together they spread the Renaissance 
to Hungary. Matthias was called the "Renaissance King" because of this. He was extremely 
intellectual and spoke fluently in Hungarian, German, Greek, Latin, Romanian, Bohemian, and 
Italian. He was a great sportsman. The only thing Matthias didn't have was a male heir.
	In 1479 the Turks attacked Translyvania. They almost won but when Matthias arrived he 
trapped them in a valley. The Turks lost 30,000 in one day.
    With the Turks, Poles and Czechs defeated and Bohemia secured, and a stable government 
and economy, Matthias turned his attention towards the Hapsburg throne. FrederickIII would 
now receive Matthias's undivided attention without help. Matthias wanted to be crowned the 
Holy Roman Emperor and began conquering a number of Austrian cities. In 1485 he conquered 
Vienna. But this did not get him the throne. Frederick had already chosen his son Maximilian 
to be the heir and German nobles were happier with an Austrian ruler than a Magyar ruler. 
Matthias stopped there and issued a series of laws known as Matthias' Code and it became 
and example for the rest of Europe. For the remaining five years of his life we traveled the 
country as king and commoner to make sure his laws were enforced and affecting the country for 
the good. At the time of his death he was the most powerful monarch in Europe and was known as
 Matthias the Just. The people loved him more than any other king. On his gravestone it said 
"Matthias is dead and justice has gone with him." This is very true because he had no heir 
and the kingdom divided and quickly fell apart and eventually succumbed to the Turks in 1526.
    There is one more thing I would like to say about the Magyar people. Even though they were 
not an independent country, they still fought very bravely against their enemies and saved the 
Holy Roman Empire again. During Turkish occupation Hungary suffered greatly, like 
Constantinople. This time it was Budapest. All churches were sacked. Only one was left in 
Christian Pest while the Turks moved into Buda with 5 mosques. The Hungarian plain became 
desolate as people were massacred. Villages ceased to exist, rivers disappeared, forests were 
burned, and ponds were turned into swamps. Children were abducted at very young ages a shipped 
to Turkey where they were educated in the fanatic ways of Islam and trained to become 
Janissarries. 
    In 1532, Sultan Suleiman the Lawgiver (excuse me while I laugh again at this self proclaimed 
title) marched into Hungary with the goal of Vienna. He raised an army of 130,000 troops, two 
hundred cannons, and a great fleet on the Danube. They marched unchallenged and rapidly 
advanced on the unprepared Austrians. 17 cities had already surrendered without a fight when 
the army reached the Hungarian border town of Koszeg. 700 peasants under the command of 
Captain Miklos Jurisich defended the town. The captain later wrote that his goal was only to 
hold the town to gain time for the Christians. He had no goal of holding the town indefinitely. 
The siege took place and the peasants beat back every attempt to take the city. It was the 
7th day of this siege that should have been conquered a week ago. On this day the Turks blasted 
a hole in the walls but was soon filled with the corpses of the charging Turks. In the next 
days 2 wooden siege towers filled with cannons attacked the city but was set afire by the 
defending peasants.   On the 17th day the Turks gained a foothold on the walls but was repulsed 
again. Miklos told the king "Half of my 700 peasants have perished in the fight... we are 
holding on by the grace of God". (indeed) The Sultan called on the Magyars 3 times to 
surrender with no avail. Suleiman ordered an all out assault with all available troops. 
This time they breached the ramparts and occupied the city proper. With eight Turkish flags 
flying the city was taken, or was it? Only a miracle could save the Magyars. The Christians 
survivors gathered by the church waiting for what was to come. The captain said that if they 
were going die, it would be as true Christians. They gathered all the church banners and 
huddled together. What happened next is very controversial. The Turks say they saw 
(now remember that this is a huge army of thousands) an army of Christian angles descending 
upon them. History says that they were superstitious and saw the banners decorated with angles. 
The Magyar legend says that after the Siege of Belgrade with Hunyadi, the pope ordered all 
church bells to be rung at noon every day. The Magyars thought that they would never again 
celebrate this victory so they rang the bells at noon instead. The Turks had plans to capture 
the city by noon or retreat. When they heard the bells they thought they had failed so they 
went away. Who knows what really happened.
    Well it took a day or so for the Turks to recover. On the 25 day Jurisich talked with the Ottoman general and the city surrendered. They collected all the gold and silver they could find and gave it to the Turks. The Turks occupied the city for a day (without pillaging it) and then vanished. The Sultan was forced to abandon his plans for conquering Vienna. Thanks again to the Magyars.